
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenuItem"; title = "Crunch"; ObjectID = "56"; */
"56.title" = "Crunch";

/* Class = "NSMenu"; title = "Crunch"; ObjectID = "57"; */
"57.title" = "Crunch";

/* Class = "NSMenuItem"; title = "About Crunch"; ObjectID = "58"; */
"58.title" = "About Crunch";

/* Class = "NSMenuItem"; title = "Export Selection…"; ObjectID = "72"; */
"72.title" = "Export Selection…";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "73"; */
"73.title" = "Close Window";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Crunch"; ObjectID = "134"; */
"134.title" = "Hide Crunch";

/* Class = "NSMenuItem"; title = "Quit Crunch"; ObjectID = "136"; */
"136.title" = "Quit Crunch";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cut";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Paste";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "View";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenuItem"; title = "Crunch Help"; ObjectID = "492"; */
"492.title" = "Crunch Help";

/* Class = "NSMenuItem"; title = "Export Application File…"; ObjectID = "878"; */
"878.title" = "Export Application File…";

/* Class = "NSMenuItem"; title = "All Applications"; ObjectID = "885"; */
"885.title" = "All Applications";

/* Class = "NSMenuItem"; title = "iPhone Applications"; ObjectID = "886"; */
"886.title" = "iPhone Applications";

/* Class = "NSMenuItem"; title = "iPad Applications"; ObjectID = "887"; */
"887.title" = "iPad Applications";

/* Class = "NSMenuItem"; title = "Universal Applications"; ObjectID = "888"; */
"888.title" = "Universal Applications";

/* Class = "NSMenuItem"; title = "Refresh Library"; ObjectID = "889"; */
"889.title" = "Refresh Library";

/* Class = "NSMenuItem"; title = "Show Filter Bar"; ObjectID = "891"; */
"891.title" = "Show Filter Bar";

/* Class = "NSMenuItem"; title = "Show Status Bar"; ObjectID = "893"; */
"893.title" = "Show Status Bar";

/* Class = "NSMenuItem"; title = "Send Feedback Email…"; ObjectID = "898"; */
"898.title" = "Send Feedback Email…";

/* Class = "NSMenuItem"; title = "Follow Pragmatic Code on Twitter"; ObjectID = "899"; */
"899.title" = "Follow Pragmatic Code on Twitter";

/* Class = "NSMenuItem"; title = "Visit pragmaticcode.com"; ObjectID = "900"; */
"900.title" = "Visit pragmaticcode.com";

/* Class = "NSMenuItem"; title = "Show Application Library"; ObjectID = "902"; */
"902.title" = "Show Application Library";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "919"; */
"919.title" = "Find";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "958"; */
"958.title" = "Reveal in Finder";

/* Class = "NSMenuItem"; title = "Show Main Window"; ObjectID = "978"; */
"978.title" = "Show Main Window";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "982"; */
"982.title" = "Check for Updates…";

/* Class = "NSMenuItem"; title = "Purchase"; ObjectID = "995"; */
"995.title" = "Purchase";

/* Class = "NSMenu"; title = "Purchase"; ObjectID = "996"; */
"996.title" = "Purchase";

/* Class = "NSMenuItem"; title = "Purchase Crunch…"; ObjectID = "997"; */
"997.title" = "Purchase Crunch…";

/* Class = "NSMenuItem"; title = "Unlock Crunch…"; ObjectID = "998"; */
"998.title" = "Unlock Crunch…";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "1004"; */
"1004.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Save Icon As Image…"; ObjectID = "BMP-Ah-izZ"; */
"BMP-Ah-izZ.title" = "Save Icon As Image…";

/* Class = "NSMenuItem"; title = "Application Assets"; ObjectID = "FPc-dj-Ica"; */
"FPc-dj-Ica.title" = "Application Assets";

/* Class = "NSMenuItem"; title = "Save Icon Developer Assets…"; ObjectID = "L2M-Ka-aN5"; */
"L2M-Ka-aN5.title" = "Save Icon Developer Assets…";

/* Class = "NSMenuItem"; title = "Icon Composer"; ObjectID = "SWe-fW-1fN"; */
"SWe-fW-1fN.title" = "Icon Composer";

/* Class = "NSMenuItem"; title = "Export Asset Catalog File…"; ObjectID = "ccd-Jo-MAk"; */
"ccd-Jo-MAk.title" = "Export Asset Catalog File…";
